function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("tibemsdestination","destination");
x.t("tibemsdestination","tibemsdestination_destroy");
x.t("description","destination");
x.t("end-call","destination");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsdestination_destroy");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("destination","tibemsdestination");
x.t("destination","cobol");
x.t("destination","returning");
x.t("destination","destroy");
x.t("destination","tibco");
x.t("destination","usage");
x.t("destination","object");
x.t("destroy","destination");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","destination");
x.t("purpose","destroy");
x.t("tibco","software");
x.t("value","destination");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsdestination_destroy","tibemsdestination");
x.t("tibemsdestination_destroy","function");
x.t("tibemsdestination_destroy","tibco");
x.t("tibemsdestination_destroy","tibemsdestination_destroy");
x.t("tibemsdestination_destroy","using");
x.t("call","tibemsdestination_destroy");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("object","declaration");
}
